@charset "utf-8";
/* CSS Document */

html {
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased
}


ol {
	margin: 0 0 0 2em;
	padding-left: 0px;
	color: #ccc;
}
li {
    padding-left: 0px;
  color: #263E30;
    font-weight: 400;
}

.indent {
	margin-left: 1em;
	text-indent: -1em;
}
img {
	outline: none;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#hamburger {
	position: absolute;
	bottom: 20px;
	right: 0px;
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0px;
    font-size: 16px;
    color: #FFFFFF;
    overflow-x: hidden;
    background-color: #B6A69A;
}

a {
    text-decoration: none;
    color: #658E97;
    font-weight: 500;
}
a:hover {
  color: #263E30;
    font-weight: 500;
}
p {
    color: #333333;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    background-repeat: no-repeat;
}
.hasDropCap::first-letter {
    font-family: 'Rajdhani', sans-serif;
    font-size: 3em;
    float: left;
    margin: -0.04em 0.1em -0.4em 0;
    color: #215336;
    font-weight: 500;
    line-height: 1;
}

#clients .contentWrap .hasDropCap {
}

.pDark {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    background-repeat: no-repeat;
    font-style: normal;
    text-align: center;
}


.pSmall {
  color: #263E30;
    font-weight: 300;
    font-size: 14px;
}
.caption {
   
    text-align: center;
    font-size: 12px;   
}
.pSmallCentre {
    font-size: 14px;
    color: #263E30;
    font-weight: 400;
    line-height: 1;
    text-align: center;
}
.pDate {
	
	font-size: 14px;
	color: #000000;
	font-weight: 400;
	line-height: normal;
}

.centreText {
	margin-top: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: #000000;
	font-weight: 400;
	line-height: 1.4;
}




h1 {
    font-family: 'Rajdhani', sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #215336;
    line-height: 1.1;
    letter-spacing: -1px;
	
}
.h1Style {
   font-family: 'Rajdhani', sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #9AB5BB;
    text-align: left;
    line-height: 1.1;
    letter-spacing: -1px;
	
	
}
.h1StyleDark {
    font-family: 'Rajdhani', sans-serif;
    font-size: 40px;
    font-weight: 500;
  color: #263E30;
    text-align: left;
    line-height: 1.1;
    letter-spacing: -1px;
	
	
}
h2 {
    color: #2C543D;
    font-size: 26px;
    line-height: 1.2;
    font-weight: 500;
	
	
}


h3 {
    font-family: 'Rajdhani', sans-serif;
    color: #658E97;
    font-weight: 500;
    
	
	
}
h4 {
    font-family: 'Rajdhani', sans-serif;
    color: #658E97;
    font-weight: 500;
    font-size: 26px;
	
}
h5 {
	font-family: 'Rajdhani', sans-serif;
	
}






.staticImage {
	position: relative;
	height: 800px;
}

.staticImage2 {
    position: relative;
    height: 500px;
}


#header {
	position: fixed;
	width: 100%;
	z-index: 200;
	background-repeat: no-repeat;
	border-bottom: 2px solid transparent;
}
#headerOuter {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 3%;
	padding-left: 3%;
	max-width: 1200px;
}
#headerInner {
	padding-top: 0px;
	position: relative;
}
#headerImage {
	position: relative;
	float: left;
}
#headerImage img {
	margin-top: 15px;
	margin-bottom: 25px;
}
#strap {
	position: relative;
	margin-left: 60px;
	
	
}

#navShim { height:179px; }
.slide {
	width: 100%;
	height: 100%;
	
}
.faderLeft, .faderRight {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	z-index: 20;
	cursor: pointer;
}
.faderLeft {
	left: 3%
}
.faderRight {
	right: 3%;
}



.flexibleImage {
	width: 100%;
	height: auto;
}
.headerContact {
    box-sizing: border-box;
    position: absolute;
    top: 14px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    right: -8px;
   
    background-position: bottom;

    width: auto;
    text-align: right;
    padding-left: 0px;
    color: #FFFFFF;
}
.headerContact a {
	color: inherit;
}
#navWrapper { clear:both; }
#nav {
    position: absolute;
    text-decoration: none;
    bottom: 0px;
    right: 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
#nav ul {
	list-style-type: none;
	margin: 0 -10px 0 0;
	padding: 0;
}
#nav ul li {
	float: left;
	list-style-type: none;
}
#nav ul li a {
	position: relative;
	color: #fff;
	display: block;
	padding:18px 14px 12px 18px;
}
#nav > ul > li > a:after {
	content: "";
	width: 0;
	height: 0;
	border: 7px transparent solid;
	border-top-color: #FFF;
	top: 29px;
	position: absolute;
	right: -3px;
	
}
#nav > ul > li > a.noDrop:after {
	content: none;
	
}
#nav ul li:hover > a {
	color: #D7C6B8;
}
#nav ul li:hover > a:after {
    border-top-color: #D7C6B8;

	
}
#nav li:hover ul {
	display: block;
}
#nav ul ul {
	display: none;
	position: absolute;
	padding: 0px;
	margin: 0px;
}
#nav ul ul li {
	float: none;
}
#nav ul ul a {
	text-align: left;
	padding: 10px 18px;
}
#nav ul ul a:hover {
	color: #D7C6B8;
	
	
}

.paraHead {
	font-family: 'Rajdhani', sans-serif;
	font-size: 30px;
	color: #FFF;
	font-weight: 300;
	line-height: 1.2;
	text-align: center;
	
}
.introCopyTextWrapper {
	float: left;
	position: relative;
	width: 50%;
}
.introCopy {
	position: relative;
	z-index: 100;
	max-width: 1200px;
	margin: 0 auto;
	text-shadow: 0px 0px 30px rgba(0,0,0,0.60);
	color: #FFFFFF;
	font-size: 46px;
	padding: 0 3%;
	text-align: left;
	overflow:hidden;
	margin-top: 150px;
}
.introCopyTextTitle {
    font-family: 'Rajdhani', sans-serif;
    font-style: normal;
    font-size: 66px;
    color: #FFFFFF;
    font-weight: 700;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.20);
    opacity: 0;
    /*	margin-top: -100px; */
	
    transform: translateY(-100px);
    line-height: 1;
	
}
.introCopyText {
    font-family: 'Rajdhani', sans-serif;
    font-style: normal;
    font-size: 46px;
    color: #FFFFFF;
    font-weight: 600;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.20);
    opacity: 0;
    /*	margin-top: 200px; */
	
    transform: translateY(100px);
    line-height: 1.1;
    text-transform: none;
}
.introCopyTextTitle, .introCopyText {
    transition-duration: 0.8s;
    margin-top: 30px;
	
}
.active .introCopyTextTitle, .active .introCopyText, 
.animatedIntro.animated .introCopyTextTitle, .animatedIntro.animated .introCopyText { opacity:1; transform:translateY(0); }



.centreBlockHeader {
    font-family: 'Rajdhani', sans-serif;
    text-align: center;
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 500;
    padding-top: 0px;
    padding-bottom: 20px;
    margin-top: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.centreBlockHeader:after {
	content: '';
	display: block;
	width: 80px;
	height: 5px;
	margin: 10px auto 20px auto;
	background-color: #B8C6D6;	
}
.centreBlockHeader2 {
    font-family: 'Rajdhani', sans-serif;
    text-align: center;
    color: #215336;
    font-size: 40px;
    font-weight: 500;
    padding-top: 0px;
    padding-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
}
.centreBlockHeader2:after {
    content: '';
    display: block;
    width: 80px;
    height: 5px;
    margin: 10px auto 20px auto;
    background-color: #A78161;
}
.centreBlockHeader3 {
    font-family: 'Rajdhani', sans-serif;
    color: #B39756;
    font-size: 30px;
    font-weight: 600;
    padding-top: 0px;
    line-height: 1.1;
    text-transform: uppercase;
    text-align: left;
}
.centreBlockHeader3:after {
    content: '';
    display: block;
    width: 300px;
    height: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #215336;
}
.listTitle {
    font-family: 'Rajdhani', sans-serif;
    color: #B39756;
    font-size: 22px;
    font-weight: 600;
    padding-top: 0px;
    text-transform: uppercase;
    text-align: left;
}
.listTitle2 {
    font-family: 'Rajdhani', sans-serif;
    color: #B39756;
    font-size: 24px;
    font-weight: 600;
    padding-top: 0px;
    text-align: left;
}

.centreBlockHeader4 {
	 font-family: 'Rajdhani', sans-serif;
    text-align: center;
    color: #000000;
    font-size: 50px;
    font-weight: 500;
    padding-top: 0px;
    padding-bottom: 20px;
    margin-top: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
}



.centreFooterHeader {
    font-family: 'Rajdhani', sans-serif;
    text-align: center;
  color: #263E30;
    font-size: 26px;
    font-weight: 400;
    padding-top: 0px;
    padding-bottom: 20px;
    line-height: 1;
    margin-top: 25px;
	
}
.marginZero {
	margin-bottom: 0px;
}

.wrap1 {
    background-color: #FFFFFF;
    padding-top: 70px;
    padding-bottom: 70px;
}
.wrap1 a {
    color: #215336;
    text-decoration: none;
    font-weight: 500;
}
.wrap1 a .li {
	color: #B39756;
	text-decoration: none;
}
.wrap1 a:hover {
    color: #A78161;
    text-decoration: none;
    font-weight: 500;
}


.wrapFooter {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #263E30;
    text-align: center;
}
.wrapFooter a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 2;
}
.wrapFooter a:hover {
	color: #151414;
}
.wrap2 {
    margin-top: 0px;
    padding-top: 70px;
    padding-bottom: 50px;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat;
}
.wrap2 a {
    color: #7F98B6;
    font-weight: 500;
	
}
.wrap2 a .li {
	color: #B39756;
	text-decoration: none;
}
.wrap2 a:hover {
    color: #384B62;
    text-decoration: none;
    font-weight: 500;
	
}
.wrap3 {
    background-color: #EFF4F5;
    padding-top: 70px;
    padding-bottom: 70px;
	
}
.wrap3 a {
    color: #7F98B6;
    text-decoration: none;
    font-weight: normal;
}
.wrap3 a .li {
	color: #B39756;
	text-decoration: none;
}
.wrap3 a:hover {
    color: #3D597A;
    text-decoration: none;
    font-weight: normal;
}

.wrap3Light {
    background-color: #FAFCFC;
    padding-top: 70px;
    padding-bottom: 70px;
    border-top: 2px solid #F2F7F7;
	
}
.wrap3Light a {
    color: #7F98B6;
    text-decoration: none;
    font-weight: normal;
}
.wrap3Light a .li {
	color: #B39756;
	text-decoration: none;
}
.wrap3Light a:hover {
    color: #3D597A;
    text-decoration: none;
    font-weight: normal;
}



.wrap3White {
    background-color: #FFFFFF;
	
}
.wrap3White a {
    color: #B6A69A;
    text-decoration: none;
    font-weight: normal;
}
.wrap3White a .li {
	color: #B39756;
	text-decoration: none;
}
.wrap3White a:hover {
    color: #263E30;
    text-decoration: none;
    font-weight: normal;
}


.wrap4 {
    background-color: #E9EEF2;
    padding-top: 35px;
}
.wrap4 a {
    color: #7F98B6;
    text-decoration: none;
    font-weight: 400;
}
.wrap4 a .li {
	color: #B39756;
	text-decoration: none;
}
.wrap4 a:hover {
    color: #000000;
    text-decoration: none;
    font-weight: 400;
}
.wrapBat{
    background-color: #F8F7F8;
    padding-top: 70px;
    padding-bottom: 70px;
    background-image: url(../images/bat.png);
    background-repeat: no-repeat;
    background-position: 100px 60px;
}

.rightImage {
    float: right;
    margin-left: 2px;
   
	
}

.leftImage {
    float: left;
    padding-right: 20px;
   
	
}

.leftImage2Border {
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-right: 20px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    padding-top: 10px;
}

.leftImage2 {
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
	
}


.flexibleImage.leftImage {
	width: 100%;
}

.centreImage {
	display: block;
	margin-left: 1%;
	margin-right: 1%;
	text-align: center;
	width: 98%;
}
.centreImageMain {
	display: block;
	
	text-align: center;
	width:100%;
}


.marginTop {
    margin-top: 30px;
    padding-top: 5px;
}
.marginTopImage {
	margin-top: 58px;
}
.marginTopResponsive {
    margin-top: 120px;
    margin-bottom: 30px;
}
.box {
    box-sizing: border-box;
    position: relative;
	 text-align: center;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    padding-bottom: 20px;
    width: 99%;
	
}


.boxFooter {
    box-sizing: border-box;
    position: relative;
    width: 95%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-bottom: 20px;
    background-color: #BFA383;
    padding-left: 25px;
    padding-top: 10px;
    padding-right: 25px;
    text-align: center;
}
	
.boxFooter a {
    font-size: 18px;
    text-decoration: none;
    color: #FFFFFF;
    line-height: 1.6;
    text-align: center;
    font-weight: 400;
}
.boxFooter a:hover {
    font-size: 18px;
    text-decoration: none;
  color: #263E30;
    line-height: 1.6;
    font-weight: 400;
}
	

.boxColumnWidth {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	color: #FFFFFF;
	margin-right: auto;
	text-align: center;
	border: 1px solid #666464;
	line-height: 1.6;
	font-size: 14px;
	background-color: #4F5251;
}

.box a {
    font-family: 'Rajdhani', sans-serif;
    text-decoration: none;
    color: #4B4A4A;
    font-weight: 500;
}
.box a:hover {
    font-family: 'Rajdhani', sans-serif;
    color: #5D7DA2;
    font-weight: 500;
}

.boxList {
	box-sizing: border-box;
	position: relative;
	width: 90%;
	line-height: 1.4;
	font-size: 16px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #4F5251;
}

.arrowList{
    padding-left: 60px;
  color: #263E30;
}
.arrowList li {
    list-style: none;
    position: relative;
    margin-bottom: 18px;
   
}
.arrowList li:before {
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    left: -40px;
    top: 2px;
    background-repeat: no-repeat;
    background-image: url(../images/bullet.png);
    background-size: 35px;
}


.footerBox {
	box-sizing: border-box;
	position: relative;
	background-repeat: repeat-y;
	width: 100%;
	color: #181819;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	margin-top: 10px;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
	text-align: center;
}
.footerBox a:link {
	text-decoration: none;
	color: #7E7E7E;
	font-weight: 400;
}
.footerBox a:hover {
	color: #CB0F5F;
}




.boxButton {
    box-sizing: border-box;
    position: relative;
    border: 1px solid #4B4A4A;
    margin-top: 15px;
    width: 60%;
    margin-bottom: 15px;
    padding-left: 40px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    background-position: 3% 50%;
   
}
.boxButton a {
  color: #263E30;
    font-weight: 400;
}

.boxButton a:hover {
    color: #658E97;
    font-weight: 400;
	
}


.boxButtonSmall {
    box-sizing: border-box;
    position: relative;
    width: 150px;
    padding-top: 8px;
    padding-right: 4px;
    padding-bottom: 10px;
    text-align: center;
    margin-bottom: 25px;
    border: 1px solid #658E97;
    margin-top: 20px;
    padding-left: 4px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e0e0e0 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e0e0e0 100%);








	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 );
    color: #4F5251;
    font-size: 14px;
    letter-spacing: 1px;
}
.boxButtonSmall a {
	color: #4F5251;
	font-size: 14px;
	font-weight:400;
}

.boxButtonSmall a:hover {
	color: #999798;
	font-size: 14px;
	font-weight: 400;
	
}

.boxlatestArticles {
    box-sizing: border-box;
    position: relative;
    text-align: left;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
	
}

.boxDiary {
    box-sizing: border-box;
    position: relative;
    width: 99%;
    padding-right: 10px;
    padding-bottom: 20px;
    text-align: left;
    background-repeat: no-repeat;
    margin-top: 10px;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    border: 1px solid #D5D7D9;
    padding-top: 10px;
}
.boxInfo {
    box-sizing: border-box;
    position: relative;
    width: 98%;
    padding-right: 5px;
    padding-bottom: 20px;
    text-align: left;
    background-repeat: no-repeat;
    margin-top: 10px;
    padding-left: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.boxVideo {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    text-align: left;
    background-repeat: no-repeat;
    margin-bottom: 50px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: #4B4A4A;
    border: 8px solid #9AB5BB;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.boxVideo2 {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    text-align: left;
    background-repeat: no-repeat;
    margin-bottom: 50px;
   
    margin-left: auto;
    margin-right: auto;
    background-color: #4B4A4A;
    border: 8px solid #000000;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.boxYouTube{
    box-sizing: border-box;
    position: relative;
    width: 560px;
    text-align: left;
    background-repeat: no-repeat;
    margin-bottom: 30px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    border: 8px solid #000000;
    background-color: #000000;
}

.contentWrap {
	position: relative;
	max-width: 1200px;
	margin: auto;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 40px;
}

.contentWrap90 {
    position: relative;
    max-width: 1600px;
    margin: auto;
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 40px;
}

.rolloverEnlarge {
	transition-duration: 0.3s;
}
.rolloverEnlarge:hover {
	transform: scale(1.1);
}


sup {
	font-size: 12px;
	font-weight: 500;
}

.parallaxWrap {
    position: relative;
    width: 100%;
    height: 700px;
}
.parallaxWrap2 {
	position: relative;
	border-top: 1px solid #472973;
	height: 600px;
	line-height:normal;}

.parallaxCaption {  font-family: 'Montserrat', sans-serif;
    
    position: relative;
    text-align: center;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 50px;
	padding: 0 20%;
}
.parallaxCaption2 {
    font-family: 'Montserrat', sans-serif;
    display: block;
    position: relative;
    font-size: 40px;
    color: #FFFFFF;
    font-weight: 400;
 
}
.parallaxCaption3 {
    font-family: 'Montserrat', sans-serif;
    display: block;
    position: relative;
    font-size: 22px;
    color: #FFFFFF;
    font-weight: 400;
 
}

.gridWrapper {
	overflow: hidden;
	position: relative;
	margin-left: -1.6%;
	margin-bottom: -1.6%;
	margin-top: 20px;
}
.gridItem {
	margin-top: 10px;
	float: left;
	width: 15.06%;
	position: relative;
	margin-left: 1.6%;
	margin-bottom: 1.6%;
}
.name {
    font-size: 10px;
    color: #6588B1;
    margin-top: 13px;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}
.dateNew {
    font-size: 14px;
    color: #567496;
    margin-top: 13px;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

.smallCentre {
	font-size: 12px;
	color: #181819;
	text-align: center;

	
}

.whiteScript {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
    font-weight: 400;
	
}
.whiteScriptOpening {
    font-family: 'Rajdhani', sans-serif;
    color: #ffffff;
    font-size: 26px;
    line-height: normal;
    font-weight: 500;
	
}

.readMore {
    width: 48%;
    padding-top: 6px;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 6px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    background-color: #FFF;
    font-weight: 400;
    border: 2px solid #567496;
    text-align: left;
    text-transform: uppercase;
}
.readMore a:link {
    color: #3E7BBF;
    font-weight: 400;
    font-size: 14px;
}
.readMore a:hover {
    color: #7F98B6;
    font-size: 14px;
    font-weight: 400;
}
.quoteBox {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 25px;
	background-color: #A27816;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 500;
	margin-bottom: 10px;
}


.blockBox {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    padding-bottom: 20px;
    text-align: left;
   
}

.blockBoxBldg {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    padding-bottom: 20px;
    text-align: left;
    background-repeat: no-repeat;
   
}


.blockBoxWhite {
    box-sizing: border-box;
    position: relative;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    padding-bottom: 30px;
    text-align: left;
    background-color: #FFFFFF;
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
}

.centreBox {
	box-sizing: border-box;
	position: relative;
	width: 80%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
}


.quote {
    font-size: 20px;
    font-style: oblique;
    letter-spacing: -1px;
    line-height: 1.2;
    color: #4D6988;
}
.endorse {
    font-size: 18px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #000000;
    font-style: oblique;
}
	
	

.centreButton {
	padding-left: 40px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #7E7E7E;
	width: 170px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 20px;
	background-position: 5% 0%;
	text-align: center;
	font-weight: 500;
	font-size: 20px;
	line-height: 1;
	background-image: -webkit-linear-gradient(270deg, rgba(220,220,220,0.95) 0%, rgba(171,172,168,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(220,220,220,0.95) 0%, rgba(171,172,168,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(220,220,220,0.95) 0%, rgba(171,172,168,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(220,220,220,0.95) 0%, rgba(171,172,168,1.00) 100%);
}

#logoWhite { position:absolute; left:0; }
#logoBlack { opacity:0; }

#header.white #logoWhite { opacity:0; }
#header.white #logoBlack { opacity:1; }
#header.white #nav li ul { background:#bfa383; }
#header.white #nav ul li a:hover { color:#D7C6B8; }
#header.white #nav > ul > li > a:after { border-top-color:#D7C6B8; }
#header.white {
	background: #bfa383;
	border-bottom: 1px solid #bfa383;
}
#header.white .headerContact { color:#FFFFFF;  }

#logoWhite, #logoBlack, #nav ul li a, #nav > ul > li > a:after, #header, .headerContact { transition-duration:0.75s; }
#nav ul li:hover a, #nav > ul > li:hover > a:after { transition-duration:0s; }


.fancybox-caption {text-align:center;
padding-top:50px !important}
.fancybox-caption::after {border:none !important;}





.footerTitle {
	font-family: 'Rajdhani', sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: 500;
	margin-top: 24px;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	
}

.whiteCentreTitle {
	font-family: 'Rajdhani', sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 500;
	margin-top:12px;
	line-height: normal;
	text-align: center;
	
}



.greyColSubTitle {
	font-family: 'Rajdhani', sans-serif;
	font-size: 30px;
	color: #F4F4F4;
	font-weight: 400;
	text-align: left;
	line-height: 1.4;
	font-variant: normal;
	
}

.rolloverEnlarge {
	transition-duration: 0.3s;
	
}
.rolloverEnlarge:hover {
	transform:scale(1.1);
}
.addthis_inline_follow_toolbox {display:inline-block;
	}
.paraOpening {
    font-size: 24px;
    font-weight: 500;
    color: #9AB5BB;
    line-height: 1.2;
}
.paraOpeningSmaller {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 1.2;
}
.paraOpeningDark {
	font-family: 'Rajdhani', sans-serif;
	font-size: 40px;
	font-weight: 500;
	color: #333333;
	line-height: 1.6;
}

.lineWhite {
    width: 60%;
    padding-top: 5px;
    background-color: #5D7DA2;
    margin-top: 10px;
    margin-bottom: 20px;
}
.mob a {color:#ffffff;}


.overflowHidden{
	overflow: hidden;
	margin-top: 20px;
}
.lineFull {
    padding-top: 10px;
    border-top: 1px solid #B6A69A;
    padding-bottom: 10px;
    margin-top: 20px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.lineFullNoPad {
    border-top: 1px solid #9AB5BB;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.lineMiniCentre{
    border-top: 3px solid #263E30;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}





.endorseTextBox {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding-bottom: 10px;
    border: 1px solid rgba(93,125,162,0.77);
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
    padding-top: 20px;
    background-color: #FFFFFF;
   
}


.featureTextBox {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-top: 0px;
    margin-top: 20px;
}
.addthis_toolbox.addthis_vertical_style { display:inline-block; }


.rightAlign {
    text-align: right;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: -1px;
    font-size: 14px;
}

.twitterWrapper {
    min-height: 496px;
    margin-left: auto;
    margin-right: auto;
}
.spacerAudio {
	position: relative;
	height: 10px;
	width: auto;
	margin-bottom: 10px;
}
.articleTitle {
    color: #658E97;
    font-size: 20px;
    text-align: left;
    font-weight: 500;
    letter-spacing: -1px;
    line-height: 1.2;
}

.courseTitle {
    font-family: 'Rajdhani', sans-serif;
    font-size: 28px;
    color: #215336;
    text-align: left;
    font-weight: 500;
    margin-top: 10px;
    line-height: 1.1;

}
.courseCategoryTalk {
    font-family: 'Rajdhani', sans-serif;
    color: #000000;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
   

}
.courseCategoryWorkshop {
    font-family: 'Rajdhani', sans-serif;
    color: #000000;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
   

}


.courseCategoryActivity {
    font-family: 'Rajdhani', sans-serif;
    color: #302E2E;
    font-size: 20px;
    font-weight: 400;
   

}
.centreColSubTitle {
    font-family: 'Rajdhani', sans-serif;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 2px;
    text-align: center;
    font-weight: 500;
    padding-left: 8px;
    padding-right: 8px;

}
.centreColSubTitleDark {
    font-family: 'Rajdhani', sans-serif;
    font-size: 28px;
    color: #263E30;
    line-height: 1.2;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: 500;
    padding-left: 8px;
    padding-right: 8px;
}

.centreColSubTitleDarkSmall {
    font-family: 'Rajdhani', sans-serif;
    font-size: 20px;
  color: #263E30;
    line-height: 1.2;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: 500;
    padding-left: 8px;
    padding-right: 8px;

}

.centreColAssociates {
    font-family: 'Rajdhani', sans-serif;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 1.2;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: 600;
    padding-left: 8px;
    padding-right: 8px;

}

.boxButtonCentre {
    box-sizing: border-box;
    position: relative;
    padding-bottom: 8px;
    text-align: center;
    background-color: #263E30;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    background-position: 0% 100%;
    /* [disabled]margin-left: 10%; */
    padding-left: 8px;
    padding-right: 8px;
    letter-spacing: 1px;
    padding-top: 8px;
}
.boxButtonCentre a {
    color: #D7C6B8;
    font-weight: 400;
}
.boxButtonCentre a:hover {
    color: #B6A69A;
    font-weight: 400;
}


.centreArticleIntro {
    color: #A78161;
    text-align: center;
    letter-spacing: -1px;
}
.centreArticleIntroTitle {
    color: #A78161;
    text-align: center;
    letter-spacing: -1px;
    font-size: 40px;
}

.centreArticleIntroGreen {
    color: #215336;
    text-align: center;
    letter-spacing: -1px;
    text-transform: none;
}

.centreTextTitle {
    font-family: 'Rajdhani', sans-serif;
    color: #215336;
    font-size: 24px;
    font-weight: 500;
    text-transform: capitalize;
    text-align: center;
}
.boxgrey {
    box-sizing: border-box;
    position: relative;
    background-color: #FFFFFF;
    padding-top: 2px;
    color: #0A2143;
    margin-bottom: 20px;
	
}
.spacerLine {
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
    background-color: #BFCBDA;
    height: 1px;
}

.dropShadow {
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.15);
	position:relative;
	z-index:2;
}
.boxServices {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: center;
    margin-top: 20px;
    background-color: #9AB5BB;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.boxAssociates {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: center;
    margin-top: 20px;
    background-color: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.boxSurveys {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: center;
    margin-top: 20px;
    background-color: #263E30;

	 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	
}

.aboutBox {
    box-sizing: border-box;
    position: relative;
    width: 94%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: left;
    margin-top: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
   
}

.aboutBox2 {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 20px;
   
}
.clientBox {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    margin-top: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
   
}
.researchBox {
    box-sizing: border-box;
    position: relative;
    width: 98%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    margin-top: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    background-image: url(../images/reticulated-giraffe.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
   
}
.researchBox2 {
    box-sizing: border-box;
    position: relative;
    width: 98%;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    margin-top: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-image: url(../images/hedgehog.png);
}

.contentWrap.narrow {
    max-width:70%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #FFFFFF;
  
}

.contentWrap.narrow a {
  color: #263E30;
    text-decoration: none;
    font-weight: 500;
    
}
.contentWrap.narrow a .li {
	color: #FFFFFF;
	text-decoration: none;
}
.contentWrap.narrow a:hover {
    color: #658E97;
    text-decoration: none;
    font-weight: 500;
  
}
.contentWrapGiraffe.narrow {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 80px;
    padding-top: 20px;
    padding-bottom: 60px;
    background-color: #FFFFFF;
    background-image: url(../images/reticulated-giraffe.png);
    background-repeat: no-repeat;
    background-position: 98% 100%;
}

.contentWrap.narrow a {
  color: #263E30;
    text-decoration: none;
    font-weight: 500;
    
}
.contentWrap.narrow a .li {
	color: #FFFFFF;
	text-decoration: none;
}
.contentWrap.narrow a:hover {
    color: #658E97;
    text-decoration: none;
    font-weight: 500;
  
}
.contentWrap.narrow {
    max-width: 70%;
}
.contentWrapNarrow{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
